@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro|Open+Sans|Playfair+Display:400,900italic);.header
     {background:#fff}
#LogoContainer h1 a
     {color:#fff;font-family:"Playfair Display",serif}
#LogoContainer h1 a:hover
     {color:#fff}
#Header .PageMenu .sf-menu>li>a,#Header .PageMenu .sf-menu>li>a::before
     {color:#434343}
.PageMenu li a::after,.SideCategoryListClassic .category-list li a::after
     {background:#fff !important}
.PageMenu li ul
     {background:#f0efed}
.PageMenu li ul:before
     {border-color:transparent transparent #f0efed transparent}
.PageMenu li ul li a,.SubCategoryList li a
     {color:#999}
.SideCategoryListClassic li a
     {color:#fff}
#SearchForm input.Textbox
     {background-color:#fff}
#SearchForm
     {background-color:rgba(248,248,248,0.95)}
.slide-button .btn
     {color:#fff;border-color:#f0efed}
.slide-button .btn:hover
     {background-color:#f0efed;border-color:#f0efed;color:#2b2e33}
.TopMenu
     {background:#fff;color:#fff}
.TopMenu a:hover
     {color:#666}
.TopMenu .CartBorder
     {border:solid 3px #d4d4d4}
.TopMenu li .icon
     {color:#d4d4d4}
.main .inner
     {background:#fff}
.page
     {background:#fff}
.footer-main
     {background:#fff;color:#333}
.newsletter-subscription
     {background:#f8f8f8;color:#333}
.footer-links
     {background:#f8f8f8;color:#333}
.footer-links a
     {color:#333}
.footer-links a:hover
     {color:#fff}
#HomeFeaturedProducts h3,#HomeNewProducts h3,#SideTopSellers h3
     {color:#333}
#home .ProductList .ProductDetails a
     {color:#333}
#home .ProductList .p-price
     {color:#333}
#home .ProductList .btn
     {background-color:#fff;border-color:#434343;color:#434343}
#home .ProductList .btn:hover
     {background-color:#434343;color:#fff}
#ProductDetails h1
     {color:#434343}
#prodAccordion .subtitle
     {color:#333}
#prodAccordion .ProductDescriptionContainer,.ProductDetailsGrid.ProductAddToCart
     {color:#333}
.productAddToCartRight .add-to-cart.strongCta
     {color:#40ab12;border-color:#40ab12}
.productAddToCartRight .add-to-cart.strongCta:hover
     {background-color:#40ab12;color:#fff}
#CategoryHeading .TitleHeading
     {color:#434343}
#CategoryContent .ProductList .pname,#CategoryContent .ProductList .p-name a
     {color:#333}
#CategoryContent .ProductList .p-price
     {color:#333}
#CategoryContent .ProductList .ProductActionAdd .btn
     {color:#333;border-color:#333}
#CategoryContent .ProductList .ProductActionAdd .btn:hover
     {background-color:#333;color:#fff}
#CategoryContent .CompareButton .btn
     {color:#666;border-color:#f0efed}
#CategoryContent .CompareButton .btn:hover
     {background-color:#f0efed;color:#fff}
.footer-main h4
     {color:#434343}
.footer-main,.footer-main a
     {color:#333}
.footer-main a:hover
     {color:#fff}
body,input,select,textarea,input.Textbox,input[type="text"],#SearchForm input,.HorizontalFormContainer dd .selector span,.fastCartTop div,.list-icon li
     {color:#2b2e33;font-family:"Open Sans",Arial,Sans-serif}
#ModalContent,.ModalContent,.CurrencyChooser a span
     {color:#2b2e33 !important}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6
     {font-family:"Source Sans Pro",Arial,Sans-serif;color:#2b2e33}
h1,.h1
     {color:#333}
.Left li a.active,a:hover,a.alt,p a,a.NextLink,.BulkDiscountLink a,.currency-converter p span,.BlockContent.PageContent a,.page-content #LayoutColumn2 a,.footer a:hover,.Left #SideCategoryList li a:hover,.Left .slist li a:hover,.Left .afterSideShopByBrand a:hover,.Left #GiftCertificatesMenu li a:hover,.Left #SideAccountMenu li a:hover,.PageMenu li ul li a:hover
     {color:#08C}
.recaptchatable a:hover,.page-content #LayoutColumn2 a.pname:hover,#ModalContent a:hover,.ModalContent a:hover
     {color:#08C !important}
#ModalContent a,.ModalContent a,a.alt:hover,.page-content #LayoutColumn2 a:hover,p a:hover
     {color:#2b2e33}
a,.header-logo a,.Left li li a,.Left #SideCategoryList li a,.Left .slist li a,.Left .afterSideShopByBrand a,.Left #GiftCertificatesMenu li a,.Left #SideAccountMenu li a,.Left #SideCategoryList li li a,.Left .slist li li a,.TabNav li.Active a,.ModalContent h4 a:hover
     {color:#2b2e33}
.page-content #LayoutColumn2 a.pname,#ModalContent a,.ModalContent a,.recaptchatable a
     {color:#2b2e33 !important}
.Left li a.active:hover
     {border-color:#2b2e33}
.icon-add:hover
     {background-color:#2b2e33 !important}
.multiStep li a
     {color:#656c78}
a.alt:hover
     {background-color:#f0efed;color:#2b2e33}
.ModalContent .ProductList a.pname:hover
     {color:#fff !important}
.multiStep li.ActivePage h4
     {border-bottom:4px solid #fff}
.icon-add
     {background:#fff url("../images/add.png") no-repeat scroll 50% 50%}
     
/* .btn
     {background-color:#fff;border-color:#666;color:#666}
.btn:hover
     {background-color:#666;color:#fff}
*/

     {background-color:#fff;border-color:#666;color:#08C}
.btn:hover
     {background-color:#08C;color:#fff}
     
.btn.alt
     {background-color:#fff;border-color:#f0efed;color:#2b2e33}
a.btn.alt
     {color:#2b2e33}
.btn.alt:hover
     {background-color:#f0efed}
.btn.text
     {color:#2b2e33}
.QuickViewBtn
     {color:#fff !important;border-color:#fff}
.SortBox,.AddToWishlistLink .wishlist-button
     {color:#999}
.productOptionViewProductPickListWithImage td
     {border-bottom:1px dotted #d1d4d8}
.TopMenu li.Flag img.Selected
     {border:2px solid #d1d4d8}
.productOptionViewRectangle .option.selectedValue label
     {border:1px solid #9aa0aa !important}
.productOptionPickListSwatch .selectedValue .textureContainer,.productOptionPickListSwatch .selectedValue .swatchColours
     {border:1px solid #d1d4d8 !important;border-color:#2b2e33 !important}
.productOptionPickListSwatch .textureContainer,.productOptionPickListSwatch .swatchColours,.productOptionViewRectangle .option label,.recaptchatable #recaptcha_response_field,.zoomWrapper,#ProductDetails .ProductTinyImageList ul li.selected
     {border:1px solid #d1d4d8 !important}
.CurrencyList dd,#SearchForm .Button,#SearchForm input.Textbox,select,hr,input.Textbox,textarea,input[type="text"],input[type="password"],.QuickSearch,.SharePublicWishList,.ExpressCheckoutBlock .ExpressCheckoutTitle,.HowToPay,.NotifyMessage,.QuickSearchResult .QuickSearchResultImage,.CurrencyChooser,.selected-currency,div.uploader,div.selector,.recaptchatable
     {border:1px solid #d1d4d8}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent,div.uploader span.action
     {border-left:1px solid #d1d4d8}
.TitleHeading
     {border-bottom:1px solid #d1d4d8}
.ProductList.List .ProductDetails
     {border-top:1px solid #d1d4d8}
.main>.inner,.footer-main>.inner,.footer-links>.inner,.newsletter-subscription>.inner
     {max-width:960px;width:80%}
#home .ProductList li,.productPage .ProductList li
     {width:24%}
.ProductList .ProductDetails a
     {color:#2b2e33}
.ProductList em
     {color:#2b2e33}
.ProductList .ProductImage a
     {background-color:#fff}
#SimilarProductsByCustomerViews,#SideProductRelated
     {border-color:#dfdfdf}
.productAddToCartRight
     {border-color:#dfdfdf}
#ProductTabs
     {border-color:#f0efed}
.Breadcrumb li a
     {color:#999}
.newslatter .btn
     {border-color:#f0efed}
.newslatter .btn:hover
     {background-color:#f0efed}
.newsletter-subscription .Textbox
     {background-color:#fff}
.newsletter-subscription .Textbox:focus
     {color:#2b2e33}
.footer-main>.inner,.footer-links>.inner
     {border-color:#dfdfdf}
.btn.strongCta
     {background-color:#fff;color:#999;border-color:#999}
.btn.strongCta:hover
     {background-color:#40ab12;color:#fff}
.btn:hover.ToggleSearchFormLink a
     {color:#fff}
.AdvancedSearch .AdvancedSearch h3
     {border-color:#f0efed}
.TabNav li.Active a
     {border-color:#fff}
.SearchContainer .ProductList li #SearchPage,#SearchResultsProduct .ProductList.List li,.AdvancedSearch h5
     {border-color:#f0efed}
.jstree-interspire.jstree-focused
     {background-color:#f8f8f8}
.shareSlide
     {background-color:#fff;border-color:#f0efed}
table.CartContents
     {border-color:#f0efed}
table.CartContents th.sep
     {border-color:#fff}
.ExpressCheckoutBlock .ExpressCheckoutTitle span.stepNocnt,.ExpressCheckoutBlock.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle span.stepNocnt
     {background-color:#fff;color:#999;border-color:#999}
.ExpressCheckoutBlock.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle span.stepNocnt
     {background-color:#f8f8f8;color:#ccc}
@media screen and (max-width:1024px)
     {#home .ProductList li
     {width:25% !important}
}
@media screen and (max-width:767px)
     {#home .ProductList li
     {width:50% !important}
#Header
     {background:#fff !important}
#ToggleMenu
     {background-color:#333 !important}
#cart-amount,.slide-show .slide-overlay
     {background:#fff !important}
}
@media screen and (max-width:600px)
     {.BillingDetails,.ShippingDetails
     {border-top:1px solid #d1d4d8}
}
@media screen and (max-width:480px)
     {#home .ProductList li
     {width:100% !important}
#cart-amount .Cart .total
     {background:#fff;color:#fff}
#cart-amount .Cart .bag-handle
     {border:2px solid #fff}
}
.facet-container
     {border-top:1px solid #d1d4d8}
.facet-container [class^="js-facet-clear"]
     {color:#8c939e}
.facet-container [class^="js-facet-clear"]:hover
     {color:#5a606a}
.facet-container .btn-facet-more-options.more
     {color:#2b2e33}
.facet-container .btn-facet-more-options.more:hover
     {color:#2b2e33}
.facet-container .facet-option:hover
     {background:#d1d4d8}
.facet-container .facet-option .facet-option-product-count
     {color:#8c939e}
.js-faceted-search-container>[class^='js-facet-']:last-of-type .facet-container
     {border-bottom:1px solid #d1d4d8}
